Subject: Re: CCL:xmol for MS-Windows?

From: <[email-masked]>
Date: Thu, 4 Jan 96 20:57:33 EST

>I'm looking for a MS-Windows program that has the functionality of xmol -
>specifically, the ability to animate multi-step cartesian trajectories.
>Has anybody come across such a thing? It need not be free.

CS Chem3D Pro will do this.  If you already have the trajectory files in an
appropriate format, the freely-available CS Chem3D Net would be able to 
produce onscreen animations.  To modify the animations or create your own, you
would need the Pro versions.

Information about both versions is available at http://www.camsoft.com

Jonathan Brecher
CambridgeSoft Corporation
[email-masked]